# Function selectFollowings

- selectFollowings(state): CommunityEntryType

- #### Parameters

  - state: {
    backend: BackendState;
    bandwidth: {
    bandwidth: {
    maxValue: any;
    remained: any;
    };
    };
    currentAccount: SliceState;
    pocket: SliceState;
    }

    - ##### backend: BackendState

    - ##### bandwidth: {
      bandwidth: {
      maxValue: any;
      remained: any;
      };
      }

      - ##### bandwidth: {
        maxValue: any;
        remained: any;
        }

        - ##### maxValue: any

        - ##### remained: any

    - ##### currentAccount: SliceState

    - ##### pocket: SliceState

  #### Returns CommunityEntryType

  - Defined in work/deeplinks/deeplinks/imports/cyber/redux/features/currentAccount.ts:35